Lucene search

K
ubuntucveUbuntu.comUB:CVE-2024-0071
HistoryMar 27, 2024 - 12:00 a.m.

CVE-2024-0071

2024-03-2700:00:00
ubuntu.com
ubuntu.com
11
nvidia gpu display driver
vulnerability
code execution
denial of service
escalation of privileges
data tampering
windows

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

7.5

Confidence

High

EPSS

0

Percentile

9.0%

NVIDIA GPU Display Driver for Windows contains a vulnerability in the user
mode layer, where an unprivileged regular user can cause an out-of-bounds
write. A successful exploit of this vulnerability may lead to code
execution, denial of service, escalation of privileges, information
disclosure, and data tampering.

Notes

Author Note
mdeslaur some binary drivers are no longer support by NVidia, so they are marked as ignored here
rodrigo-zaiden affected Windows driver only.

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

AI Score

7.5

Confidence

High

EPSS

0

Percentile

9.0%